Bug 5630 - dhcpcd client setup
dhcpcd client setup
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 10:24 EDT by besserve
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-06 11:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description besserve 1999-10-06 10:24:43 EDT
I want to use dhcp client on some linux computers and I
have some troubles
getting an IP address for eth0 interface ; reading the mini
HOWTO, I try to
resolve the
problem, but without success.
I run RedHat 6.0, Kernel 2.2.5-15, I get the dhcpcd-
1.3.17pl15-2 patch and
install it. When I type the command :
              pump -i eth0 -h hostname


it's failed about the "-h hostname" argument ; so I don't
know what I have
to do.
Please could you help me.
Many thanks in advance.



Francoise BESSERVE
Labo.de Meteorologie Physique
CNRS/UBP Clermont
24, avenue des Landais
63177 AUBIERE Cedex
Tel.: 04.73.40.73.54
Fax: 04.73.40.51.36
e-mail : F.Besserve@opgc.univ-bpclermont.fr





------- Additional Comments From   10/06/99 10:27 -------
I don't know if my report came to you or not, so I Commit again
Comment 1 Bill Nottingham 1999-10-06 11:32:59 EDT
Grab the latest pump package from the errata - it supports
the '-h <hostname>' argument.

Note You need to log in before you can comment on or make changes to this bug.